/*

 Theme Name:   Findus Child

 Theme URI:    http://wordpress.com

 Description:  Findus Child Theme

 Author:       ApusTheme

 Author URI:   http://apusthemes.com

 Template:     findus

 Version:      1.0.0

 Text Domain:  findus-child

*/

/* nasconde i tasti "save, submit review, share" nell'intestazione della scheda azienda */
.entry-header-right {
  display: none;
}

/* grandezza del font per il titolo degli attachments */
/* e spaziatura per creare visivamente una sezione come le altre */
.wp-attachments h3, .wp-attachments .h3 {
    font-size: 20px !important;

    margin: 0;
    padding: 15px 20px;
    border-bottom: 1px solid #eaeff5;
}
.wp-attachments > div {
  padding-bottom: 20px;
}

/* crea una sezione come le altre nel plguin modificato wp-attachments */
.wp-attachments {
    margin: 0 0 20px;
    background: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(71, 85, 95, 0.08);
    box-shadow: 0px 0px 10px 1px rgba(71, 85, 95, 0.08);
}

/* pareggia i listing senza foto agli altri */
div.job_listing .listing-image {
    height: 200px !important;
}
div.job_listing .listing-image img {
  width:100% !important;
}

/* toglie le informazioni che vengono visualizzate sopra i box dei listing 
   come ad esempio il tasto "save" in home page */
.top-imformation {
  display:none !important;
}

/* tolgo il telefono dalla griglia dei listing */
.job-grid-style .listing-contact {
  display:none !important;
}

/* nasconde la review e il price-range dalla griglia dei listing */
.listing-review, .price-range {
  display:none !important;
}

/* pareggia la riga del titolo (2 righe, 1 riga) nella griglia dei listing */
div.job_listing .listing-title {
  min-height:60px;
}

/* aggiunge spazio prima della riga "bottom" nella griglia dei listing */
.listing-content-bottom {
  padding-top:40px !important;
}

/* aggiungo più spazio sotto */
#apus-main-content {
  padding-bottom: 80px;
}

/* spazia il titolo dal corpo degli attachments */
ul.post-attachments {
  padding-top: 20px;
}

/* nasconde la dicitura delle categorie nella spalla di sinistra ma lascia
   visibile il tasto "Reset" */
.results {
    visibility: hidden;
}
.results .reset {
    visibility: visible;
}